/** Shopify CDN: Minification failed

Line 16:0 Unexpected "setTimeout("
Line 26:63 Expected identifier but found ","
Line 112:63 Expected identifier but found ","
Line 128:60 Expected identifier but found ","

**/
/* 2021.1018_ここから最初に設定しておくと便利なCSS */
html {
 visibility: hidden;
}
html.wf-active, html.loading-delay {
 visibility: visible;
}
setTimeout(function () {
   document.getElementsByTagName("html")[0].classList.add("loading-delay");
}, 4000);

/* （2022.1.14編集）全ての要素のマージンとパディングの指定をリセット */
* {
      margin: 0px;
      padding: 0px;
}
body {
  font-family: "EB Garamond",hiragino-mincho-pron, sans-serif; ,serif!important;
  font-weight: 300;
  font-style: normal;
}

.font-bold-text {
  font-family: hiragino-mincho-pron, sans-serif;
  font-weight: 600;
  font-style: normal;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*　配置  */

.tac {
  text-align: center;
}

/*  フォントサイズ */

.font-13 {
  font-size: 13px;
}

.font-20 {
  font-size: 20px;
}

/* 余白 */

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-80 {
  margin-top: 80px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

/* ディスプレイ */

.block {
  display: block;
}

/* color */

.text-color {
  color: #333333;
}

.text-color-link a {
    color: #333333 !important;
   text-decoration:none;
}

.color-9d9d9d {
  color: #9d9d9d;
}

/*　border-color  */

.border-b-d3d3d3 {
border-bottom: 0.1px solid #d3d3d3;
}
  
/* （2022.1.14編集）すべてのh1タグのそれぞれの指定をデフォルト値に設定 */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5 .h5 {
  line-height: initial;
  margin: initial;
  font-family: "EB Garamond",hiragino-mincho-pron, sans-serif; ,serif!important;
  font-weight: 300;
  letter-spacing: 0.14em;
}
p,ul,li,dl,dt,dd {
  line-height: 1.5; /* 行間の高さ　値解除　*/
  letter-spacing: 0.05em;
}

/* リンクのアンダーラインの色指定 */
.rte:not(.excerpt) a {
  text-decoration-color: #d3d3d3 !important;
}
/* アナウンスメントバーの調整 */
.header__topbar-container a {
  font-size: 12px !important;
  font-family: EB Garamond,hiragino-mincho-pron, sans-serif;,serif!important;
　font-weight: 300;
}

/* お気に入りアイコンの調整 */
.SFA__btn {
  max-width: 200px !important;
}
/* （2022.1.26編集）ここからスマホ合わせ　0～499px */
@media screen and (max-width: 499px){
/* スマホだけ改行 */
.br-sp {
  display: none;
}
/* 全体的な横幅表示の微調整 */
.gridlock .row {
  width: 95%;
}

}
/* スマホ合わせ　0～499pxの閉じタグ */

.sample{
    padding-left:2em;
    text-indent:-2em;
}
